GODEX(1)

NAME
godex - dumps exported information of packages or selected package objects

SYNOPSIS
godex [flags] { path[.name] }

DESCRIPTION
The godex command prints (dumps) exported information of packages or selected package objects. In contrast to godoc, godex extracts this information from compiled object files. Hence the exported data is truly what a compiler will see, at the cost of missing commentary.

OPTIONS
Run godex -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).